@charset 'utf-8';

/* index.css
====================================*/

.contentsContainer {
	padding: 40px 0 74px;
}

/* ======== H-1 ======== */
.H-1 {
	background: url(/common/images/search-bg01.png) no-repeat 50% 0 #fdf9eb;
}

/* ======== 介護に関するお問い合わせ ======== */
.helpContact {
	overflow: hidden;
	padding-bottom: 28px;
	border: 2px solid #d4cdc7;
}

.helpContact > p {
	background:url(/scene/images/index-bg01.png) no-repeat 50% 50%;
	padding: 50px;
	font-size: 1.8rem;
	line-height:2;
	text-align:center;
}

.helpContact .helpHeadlineKaigo {
/*	padding: 30px 0 20px;
	background: #fff6d9;
	text-align: center;*/
}

.helpContact .helpHeadlineKaigo h2 {
/*	color: #6d5644;
	font-size: 2.4em;
	font-weight: bold;*/
}

.helpContact .contactBnrList {
	display: table;
	margin: 0 25px 0 37px;
	text-align: center;
}

.helpContact .contactBnrList li {
	display: table-cell;
	position: relative;
	text-align: left;
}

.helpContact .contactBnrList li + li {
	padding-left: 30px;
}

.helpContact .contactBnrList li img {
	box-shadow: 0 1px 1px rgba(0,0,0,.2);
}

.helpContact .contactBnrList li a {
	display: block;
}

.helpContact .contactBnrList li:first-child a {
	pointer-events: none;
	color: #333;
}

.helpContact .contactBnrList .pcNum {
	position: absolute;
	left: 73px;
	bottom: 13px;
	font: bold 37px/1 'Arial';
	letter-spacing: -.01em;
}

.helpContact .contactBnrList .spNum {
	display: none;
}

.helpContact .contactBnrList .tellTime {
	position: absolute;
	right: 115px;
	bottom: 13px;
	width: 126px;
	font-size: 12px;
	line-height: 1.416;
}


/* ======== 知って得する「介護のそなえ」 ======== */
.reserveContact {
	overflow: hidden;
	margin: 0 0 0;
	border: 2px solid #d4cdc7;
	border-radius: 5px;
}

.reserveContact > p {
	margin: 30px 25px 0 37px;
	font-size: 1.5rem;
}

.reserveContact .helpHeadlineKaigo {
	padding: 30px 0 20px;
	background: #fff6d9;
	text-align: center;
}

.reserveContact .helpHeadlineKaigo h2 {
	color: #6d5644;
	font-size: 2.4em;
	font-weight: bold;
}

.reserveContact .helpHeadlineKaigo h2 span {
	font-size: 1.8rem;
}

.reserveContact .reserveCol {
	padding: 40px 40px 20px;
}

.reserveContact .reserveCol > a {
	float: left;
	width: 408px;
	margin-bottom: 20px;
	padding: 20px;
	background: #fffae8;
}
.reserveContact .reserveCol > a:nth-child(2n) {
	margin-left: 20px;
}

.reserveContact .reserveCol ul a {
	display: table;
}

.reserveContact .reserveCol ul li {
	display: table-cell;
	vertical-align: middle;
}

.reserveContact .reserveCol ul li figure {
	width: 140px;
	margin: 0 10px 0 0;
}

.reserveContact .reserveCol ul li figure img {
	width: 100%;
	height: auto;
}

.reserveContact .reserveCol ul li .reserveColHead{
	margin-bottom: 10px;
	color: #6d5644;
	font-size: 2.0rem;
}

.reserveContact .reserveCol ul li .reserveColHead span{
	font-size: 1.5rem;
}

.reserveContact .reserveCol ul li p{
	color: #333333;
	font-size: 1.8rem;
}

.reserveContact .reserveBt {
	margin-bottom: 20px;
}

.reserveContact .reserveBt a {
	width: 395px;
	padding: 27px 0 24px;
	font-size: 2.4em;
}

.reserveContact .reserveBt a:before {
	position: absolute;
	top: 0;
	bottom: 8px;
	left: 24px;
	content: '';
	width: 34px;
	height: 42px;
	margin: auto;
	background: url(/common/images/com-ic12.png) no-repeat;
}

.reserveContact .reserveBt a:after {
	right: 17px;
}

/* ======== near ======== */
#near{
	margin: 40px 0 0;
}
#near > .headline {
	padding-top: 10px;
	margin: 0 0 30px;
	border-top: solid 1px #d3ccc7;
}
#near> .headline > h2 {
	display: block;
	padding-top: 13px;
	font-size: 23px;
	text-align: center;
}
#near .nearInner > ul li{
	float: left;
	width: 320px;
	margin: 0 20px 30px 0;
}
#near .nearInner > ul li:nth-child(3n){
	margin-right: 0;
}
#near .nearInner > ul li figure{
	margin: 0 0 10px;
}
#near .nearInner > ul li figure img{
	width: 100%;
	height: auto;
}


/* ======== 各施設へお問い合わせ ======== */
.helpContact .helpHeadlineShisetsu {
	margin-top: 40px;
	text-align: center;
}

.helpContact .helpHeadlineShisetsu h2 {
	background: url(/scene/images/index-bg02.png) no-repeat 50% 50%;
	color: #6d5644;
	font-size: 2em;
	font-weight: bold;
}

.helpContact .helpShisetsuBt {
	margin-top: 20px;
}

.helpContact .helpShisetsuBt a {
	width: 395px;
	padding: 29px 0 22px;
	font-size: 2.4em;
}

.helpContact .helpShisetsuBt a:before {
	position: absolute;
	top: 0;
	bottom: 8px;
	left: 24px;
	content: '';
	width: 35px;
	height: 40px;
	margin: auto;
	background: url(/common/images/com-ic08.png) no-repeat;
}

.helpContact .helpShisetsuBt a:after {
	right: 17px;
}

/* ======== ナビ ======== */
.helpNv {
	margin-top: 40px;
	display: flex;
}

.helpNvItem {
	border: 1px solid #ddd;
	padding: 28px 28px 24px;
	width: 314px;
	box-sizing: border-box;
	border-radius: 5px;
}

.helpNvItem + .helpNvItem {
	margin-left: 29px;
}

.helpNvTitle {
	margin-top: 18px;
	font-size: 1.8em;
	text-align: center;
}

.helpNvTitle:after {
	display: block;
	visibility: hidden;
	content: ' ';
	clear: both;
	height: 0;
	font-size: 0;
}

.helpNvTitle img {
	margin: -18px 6px 0 0;
	float: left;
}

.helpNvTitle em {
	display: block;
	font-size: 1.333em;
	line-height: 1.65;
}

.helpNvItemService,
.helpNvItemFacility {
	cursor: pointer;
	transition: .2s;
}

.helpNvBt {
	display: table;
	width: 100%;
	margin-top: 20px;
}

.helpNvBt li + li {
	margin-top: 20px;
}

.helpNvItemService li,
.helpNvItemFacility li {
	display: table-cell;
	vertical-align: middle;
}

.helpNvBt a {
	display: inline-block;
	width: 100%;
	padding: 12px 20px 9px 24px;
	font-weight: bold;
	box-shadow: 0 1px 1px rgba(0,0,0,.2);
}

.helpNvItemService:hover .helpNvBt a,
.helpNvItemFacility:hover .helpNvBt a {
	background: #f5a833;
}

.helpNvBt a:after {
	right: 15px;
}

.helpNvBt a[target="_blank"] {
}

.helpNvBt a[target="_blank"]:before {
	display: none;
}

.helpNvBt a[target="_blank"]:after {
	background: url(/common/images/com-ic06.png);
	top: 0;
	width: 11px;
	height: 11px;
	border: none;
	-webkit-transform: none;
	transform: none;
}


/* --------------------------------

 	clearfix
	
  -------------------------------- */
.reserveContact .reserveCol:after,
#near .nearInner > ul:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}